{
	"342000722_0": "「……予想通りだったな。\\n　これだと、残っているデータも期待できなそうだ」",
	"342000722_1": "「引越し業者でも使ったのかってくらい、\\n　物が無くなってるもんね……」",
	"342000722_2": "「ここを出るときに、ほとんど処分したらしい。\\n　慎重なジルらしい行動なワケダ」",
	"342000722_3": "「あれ？　ここに何もないなら、\\n　どうしてアルカ・ノイズの罠を……？」",
	"342000722_4": "「……ただの嫌がらせなワケダ。\\n　恐らくは協会の錬金術師相手の」",
	"342000722_5": "「ええッ！？　ただの嫌がらせって……」",
	"342000722_6": "「愉快犯か。鬱陶しい……」",
	"342000722_7": "「ジルはそういう性格をしているワケダ」",
	"342000722_8": "「……ジャンヌ・ダルクの記録を見た形跡があるな。\\n　内容は一般的に知られているものとそう変わらないが……」",
	"342000722_9": "「……あの、ちょっと聞いてもいいかな？」",
	"342000722_10": "「ジャンヌ・ダルクってフランスの有名な人だよね？\\n　なんだっけ、一年戦争とかで活躍した……」",
	"342000722_11": "「一年ではなく、百年戦争――、\\n　その時に活躍した英雄なワケダね」",
	"342000722_12": "「あれ？　そうだっけ？　でも百年も戦ったってことは、\\n　すっごい長生きだったってこと？」",
	"342000722_13": "「……戦争が休戦を挟みながら長く続いただけで、\\n　ジャンヌ本人が開戦から終戦まで戦っていたわけではない」",
	"342000722_14": "「確かジャンヌ・ダルク本人は１６歳から戦いに出て、\\n　１９歳で処刑されたワケダ」",
	"342000722_15": "「そうなんだ……あれ？　でもどうして？\\n　英雄だったのに……」",
	"342000722_16": "「祖国に裏切られ、敵国のイングランド王国に身柄を渡され、\\n　異端審問の末に火刑に処されたワケダ」",
	"342000722_17": "「……火刑、か……」",
	"342000722_18": "「そんな……酷いよ……」",
	"342000722_19": "「実際、全てジャンヌを殺すために仕組まれたとしか思えない\\n　茶番劇だったワケダが……」",
	"342000722_20": "「一時期、そのことでサンジェルマンも荒れていたと\\n　小耳に挟んだことがあるワケダ……」",
	"342000722_21": "「サンジェルマンさんが？」",
	"342000722_22": "「戦いの時の様子からもしやと思っていたが……。\\n　あいつはジャンヌ・ダルク本人と親交があったのか？」",
	"342000722_23": "「子供の頃のジャンヌを救ったのが、\\n　サンジェルマンだったワケダ」",
	"342000722_24": "「それからジャンヌが騎士となって処刑されるまで、\\n　ずっと親交はあったらしいワケダが……」",
	"342000722_25": "「処刑の場にもいたと局長に聞いたことがあるワケダ。\\n　助けられずに悔やんでいたと」",
	"342000722_26": "「……協会所属では、助けるなど不可能だろう。\\n　そんなことは認められないはずだ」",
	"342000722_27": "「でも、あのジャンヌさんは、サンジェルマンさんと\\n　とても仲良かったようには――」",
	"342000722_28": "「確かに。\\n　実際にどんな関係だったかまでは知らないワケダが」",
	"342000722_29": "「あいつが何かしたのかもしれないな。\\n　そのまま過去のジャンヌを蘇らせたとは限らない」",
	"342000722_30": "「確かにジルなら……考えられるワケダ……」",
	"342000722_31": "「そういえば、ジャンヌさんってあの人が蘇らせたんですよね。\\n　それってこの研究所でやったのかな？」",
	"342000722_32": "「……いや、アカシックレコードへのアクセスなど、\\n　この研究所の設備では不可能なワケダ」",
	"342000722_33": "「恐らくは奴の根城、チフォージュ城で行ったはずなワケダ」",
	"342000722_34": "「オレのチフォージュ・シャトーのモデルになった城だったか」",
	"342000722_35": "「チフォージュ・シャトーは元々わたしのものなワケダ」",
	"342000722_36": "「それなら、あの人たちはその城にいるんじゃ？」",
	"342000722_37": "「もちろんその可能性が１番高いワケダが……、\\n　ジルはあの城を空間の狭間に隠すことができるからな」",
	"342000722_38": "「だが、城への出入りを行うゲートはどこかにあるはずだ」",
	"342000722_39": "「だからそのゲートがあるかもしれない場所を探しているワケダ」",
	"342000722_40": "「……二課からだ」",
	"342000722_41": "「――はい、響です」",
	"342000722_42": "「非常事態が発生した。\\n　すぐにこちらに戻ってきてくれッ！」"
}